﻿body,div,span,h1,h2,h3,h4,h5,input,img,ul,li,a {padding:0;margin:0;list-style:none;outline:none;}
html{font-size:100%}
body{font:normal 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;color:#333;width:100%}
.bbox{width:100%;min-width:753px}
.topBj{padding:0 10px;background:#1e9be0 url(image/bg_top.jpg) scroll no-repeat center top;}
.topLogo{width:100%;}
.FR{float:right;}
.topLogoDh{padding-top:15px;}
.ttitle{width:100%;}
.ttitle h1{padding:10px 70px;margin:5px;font-size:22px;height:50px;line-height:50px;border-bottom:1px solid #ccc;}
.con{border-bottom:1px solid #ccc;padding-left:20px;}
.con table{width:90%;color:#666;font-size:16px;}
.con td{padding:20px 5px;text-align:left;}
.Ltd{padding-left:100px!important;width:100px;}
.tsTxt{width:100%;height:105px;padding:5px;}
.lxr{height:20px;padding:5px 10px;width:47%;margin:10px 0;}
.zjlx{width:20%!important;height:35px!important;}
.xg:focus{border:1px solid rgba(82, 168, 236, 0.8);outline: 0;outline: thin dotted \9;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);transition: border linear 0.2s, box-shadow linear 0.2s;}
.xg1:focus{border:1px solid #fc5757;transition: border linear 0.2s, box-shadow linear 0.2s;box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(223, 50, 45, 0.6);-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(223, 50, 45, 0.6);-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(223, 50, 45, 0.6);}
.ok{text-align:center;padding:50px 0 100px;}
.tjBut{width:400px;height:40px;background-color:#f99;border:none;}